{
  "paths": [
    {
      "_path": "R/library/spatstat.utils/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "2894e578c43e5e5e81c0e9d418c7b1f6ba3bcd17ac7b0da52001b35897f34da8",
      "size_in_bytes": 1186
    },
    {
      "_path": "R/library/spatstat.utils/INDEX",
      "path_type": "hardlink",
      "sha256": "224cf8fa2596e75740048088c8577dcce4c3fe36648b3964dbca595a6e658909",
      "size_in_bytes": 1830
    },
    {
      "_path": "R/library/spatstat.utils/MD5",
      "path_type": "hardlink",
      "sha256": "3b1746b2f7acc8b8dabe6b225e7273a7dc44785f6f5ee0358bd1837982202452",
      "size_in_bytes": 2961
    },
    {
      "_path": "R/library/spatstat.utils/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "85715033ad7a447eed015e649bf45a0e4f3a2e2c1e76e6d75f9fc9072794baac",
      "size_in_bytes": 2532
    },
    {
      "_path": "R/library/spatstat.utils/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "R/library/spatstat.utils/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "d5d77254b4d2e6893b5edef0f649a46832af9b399b77d86c686d166567183dea",
      "size_in_bytes": 2594
    },
    {
      "_path": "R/library/spatstat.utils/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "7db6260095c5b509ecbfc2fc9f1d2498fb4c12dd4269d204d11f8a02cb76a3a5",
      "size_in_bytes": 1726
    },
    {
      "_path": "R/library/spatstat.utils/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "b80addb1c074ab37dc36938a9c61b77ced7fe1e4395174def530b3507ba4d9b9",
      "size_in_bytes": 1619
    },
    {
      "_path": "R/library/spatstat.utils/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "416cd80dd3f461dd53c13c03a1db07fb31a8994c47d0c4e16495fe069b75dfc7",
      "size_in_bytes": 1012
    },
    {
      "_path": "R/library/spatstat.utils/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "532bbb7a8fbda93846f5de4158349b8292ee4038c2a351ae105fcba4342580b1",
      "size_in_bytes": 4996
    },
    {
      "_path": "R/library/spatstat.utils/NEWS",
      "path_type": "hardlink",
      "sha256": "6bc58b348564440a503449e9ff1f73eaebb7efdcc2cb35ed25cf28907b4377b0",
      "size_in_bytes": 3504
    },
    {
      "_path": "R/library/spatstat.utils/R/spatstat.utils",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/spatstat.utils/R/spatstat.utils.rdb",
      "path_type": "hardlink",
      "sha256": "e73767fbc6dc0dccf04e9c18056abde9605df4c338492f10f3dcff5529d8a872",
      "size_in_bytes": 171954
    },
    {
      "_path": "R/library/spatstat.utils/R/spatstat.utils.rdx",
      "path_type": "hardlink",
      "sha256": "c804effca16bbcaa8ae03ae480a05cec836c674a3df183cbb373f1e3d8b39ec6",
      "size_in_bytes": 2785
    },
    {
      "_path": "R/library/spatstat.utils/doc/packagesizes.txt",
      "path_type": "hardlink",
      "sha256": "4c246ce444c2aaa62c1d22ef615ce07781b92c9b681f1b8f4488ab5494b522b5",
      "size_in_bytes": 583
    },
    {
      "_path": "R/library/spatstat.utils/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "a4ccf66fcc1012b3984d0bfdb69545a6069c1d39862a991205d6bda3375b66a2",
      "size_in_bytes": 5822
    },
    {
      "_path": "R/library/spatstat.utils/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "96a1be8b5f3fd6cdfe24e3b1a80d8518cc5d183b2b4af9e2cb2dc5a72ad20dee",
      "size_in_bytes": 1626
    },
    {
      "_path": "R/library/spatstat.utils/help/macros/defns.Rd",
      "path_type": "hardlink",
      "sha256": "d42a69939d4de6136b6f257132325673cd5d6e61767a9030dfadb635572706c2",
      "size_in_bytes": 2256
    },
    {
      "_path": "R/library/spatstat.utils/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "7dbd4ed2b1a9f44b7ff5a71a4f4f33625b53cf695816ad2e5d76a6998522bf92",
      "size_in_bytes": 447
    },
    {
      "_path": "R/library/spatstat.utils/help/spatstat.utils.rdb",
      "path_type": "hardlink",
      "sha256": "3fdab9991a4a57f70661f173adb49c86614865cc319b1a39e53e3e82936ea336",
      "size_in_bytes": 99997
    },
    {
      "_path": "R/library/spatstat.utils/help/spatstat.utils.rdx",
      "path_type": "hardlink",
      "sha256": "121c5b0d3f5f83be53aa1d35eaff92988fb3d5fa18c739b261c0526b68478fc9",
      "size_in_bytes": 881
    },
    {
      "_path": "R/library/spatstat.utils/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "ad301fd2f4edb05a099a06c50065424f1f75102de6d3e218a4cb5cdf5c74893d",
      "size_in_bytes": 10171
    },
    {
      "_path": "R/library/spatstat.utils/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/spatstat.utils/html/articlebeforenumber.html",
      "path_type": "hardlink",
      "sha256": "567b855138a67a387ce53475403a84db4fddf1fc9eca1762874fdac403b6d21e",
      "size_in_bytes": 1888
    },
    {
      "_path": "R/library/spatstat.utils/html/cat.factor.html",
      "path_type": "hardlink",
      "sha256": "95894f3add55d0b8f10138b02a6bf4624063112ecf4737d22cda07a2528e741d",
      "size_in_bytes": 1949
    },
    {
      "_path": "R/library/spatstat.utils/html/check.1.integer.html",
      "path_type": "hardlink",
      "sha256": "e92786fd9dfcc83a55696565a42b7a61f9b7a730595accd0b26db9bf1cf21a84",
      "size_in_bytes": 2549
    },
    {
      "_path": "R/library/spatstat.utils/html/check.anyvector.html",
      "path_type": "hardlink",
      "sha256": "e06842e1c5006cfabd11ebc6cd0b94284ef78cfdb7a7a90ae07894140b4a0dbf",
      "size_in_bytes": 3701
    },
    {
      "_path": "R/library/spatstat.utils/html/check.named.vector.html",
      "path_type": "hardlink",
      "sha256": "71ea62890616d3619e6cf76ce6a4973e6a981fb7c4e4e11d1b7ad1b7a4f10288",
      "size_in_bytes": 4757
    },
    {
      "_path": "R/library/spatstat.utils/html/check.nmatrix.html",
      "path_type": "hardlink",
      "sha256": "6d3deb4fd1f777335e4f533fa0c855731195f279f2fd71a374d5d8f7a68a9241",
      "size_in_bytes": 3938
    },
    {
      "_path": "R/library/spatstat.utils/html/check.nvector.html",
      "path_type": "hardlink",
      "sha256": "b83f0f1cf0ebfe2c8b5e1497cfa683ca7e4e93042e50a4900b5857e135c65ed2",
      "size_in_bytes": 3811
    },
    {
      "_path": "R/library/spatstat.utils/html/check.range.html",
      "path_type": "hardlink",
      "sha256": "9c107dc34c6b5f8044f4b8435121827c1329ea7c723fa8716e0ec8a2fd7bac99",
      "size_in_bytes": 4449
    },
    {
      "_path": "R/library/spatstat.utils/html/commasep.html",
      "path_type": "hardlink",
      "sha256": "f18eb80cd43b7a13cbd9eee1603c7c9ca3a6396011dda6032ee83837dbd7fa5d",
      "size_in_bytes": 1874
    },
    {
      "_path": "R/library/spatstat.utils/html/do.call.matched.html",
      "path_type": "hardlink",
      "sha256": "e6795067ed094686380a6bae5d9a896f41653b77cef537ce6c4bb256091cb157",
      "size_in_bytes": 4049
    },
    {
      "_path": "R/library/spatstat.utils/html/do.call.without.html",
      "path_type": "hardlink",
      "sha256": "bc7927dbf6cf249334f11b43e01e11dafa92481933953ea549407a4422974b30",
      "size_in_bytes": 2246
    },
    {
      "_path": "R/library/spatstat.utils/html/expand.polynom.html",
      "path_type": "hardlink",
      "sha256": "06d55c97129ff016527017ccb33602002e3c14997579e1939703a0b1544d14a0",
      "size_in_bytes": 2694
    },
    {
      "_path": "R/library/spatstat.utils/html/ifelseAB.html",
      "path_type": "hardlink",
      "sha256": "965bdb1cbafbca14f3d9751c33e35ded3d66fecb1777e6cb5510a4d31a2a36e4",
      "size_in_bytes": 3671
    },
    {
      "_path": "R/library/spatstat.utils/html/methods.xypolygon.html",
      "path_type": "hardlink",
      "sha256": "dd101f43b2e8fc5838fbf6641aa16602dc397fcbcc1ee573b985d74a5af9f04f",
      "size_in_bytes": 5624
    },
    {
      "_path": "R/library/spatstat.utils/html/optimizeWithTrace.html",
      "path_type": "hardlink",
      "sha256": "812810ff35067164733f1e324bfe7a95f183ac7f8a795f8964751918b04095d0",
      "size_in_bytes": 3425
    },
    {
      "_path": "R/library/spatstat.utils/html/ordinal.html",
      "path_type": "hardlink",
      "sha256": "b9558ffedef1ea91adf2dd1274d20bbe91513ae6783563bb449001b881d365a3",
      "size_in_bytes": 2037
    },
    {
      "_path": "R/library/spatstat.utils/html/paren.html",
      "path_type": "hardlink",
      "sha256": "992fadf89ee2245996c24fa4d6446def31ed984f6a32c590e0557cc5062bd36a",
      "size_in_bytes": 1917
    },
    {
      "_path": "R/library/spatstat.utils/html/percentage.html",
      "path_type": "hardlink",
      "sha256": "ca32e6332357285acb9449bfe843f7768cca14961241b44321df6af937627295",
      "size_in_bytes": 1888
    },
    {
      "_path": "R/library/spatstat.utils/html/primefactors.html",
      "path_type": "hardlink",
      "sha256": "c7792b36a103d8947ff3fe86eb8f0c6eadb43e5d48386750662fb4404cd462c4",
      "size_in_bytes": 3404
    },
    {
      "_path": "R/library/spatstat.utils/html/queueSpatstatLocator.html",
      "path_type": "hardlink",
      "sha256": "2991f2c338ae393431028d15c54c342699bfbbf9e35ccf291a5172e589e3ce6b",
      "size_in_bytes": 2932
    },
    {
      "_path": "R/library/spatstat.utils/html/resolve.defaults.html",
      "path_type": "hardlink",
      "sha256": "e8351c0dc0807b4960211ccace9d351ad365b2a44d43a61e7afb714bd7d94a16",
      "size_in_bytes": 4085
    },
    {
      "_path": "R/library/spatstat.utils/html/revcumsum.html",
      "path_type": "hardlink",
      "sha256": "1e4aad508562d5d67bbaa55e1a1185ecab54a8b2706ff09a70bba5ab16208de0",
      "size_in_bytes": 2287
    },
    {
      "_path": "R/library/spatstat.utils/html/simplenumber.html",
      "path_type": "hardlink",
      "sha256": "6e8f893bd82d2d4f591df740786df67444ccb6dc4b2b5a8778e6fe3079574f0f",
      "size_in_bytes": 2226
    },
    {
      "_path": "R/library/spatstat.utils/html/spatstat.utils-internal.html",
      "path_type": "hardlink",
      "sha256": "b28b3df893ed9c621ae5f2256652abca84f096e8c8cc7cc15fc1fcaeeb5ea859",
      "size_in_bytes": 3835
    },
    {
      "_path": "R/library/spatstat.utils/html/spatstat.utils-package.html",
      "path_type": "hardlink",
      "sha256": "7ae1848c0490c94903791a9e445b224779b52229b1da2b13d366e44eae5d4f46",
      "size_in_bytes": 7290
    },
    {
      "_path": "R/library/spatstat.utils/html/spatstatLocator.html",
      "path_type": "hardlink",
      "sha256": "06cf5ddc311976383d2faa5c01084c75a36a72007fd68c744b5a73b73a950432",
      "size_in_bytes": 3073
    },
    {
      "_path": "R/library/spatstat.utils/html/splat.html",
      "path_type": "hardlink",
      "sha256": "08bd6ad2fcad6d620a0d4d5b2e61be7e958b6e2956d03a5822a8923493b85b18",
      "size_in_bytes": 3108
    },
    {
      "_path": "R/library/spatstat.utils/html/tapplysum.html",
      "path_type": "hardlink",
      "sha256": "6c934fb800c64b55dc68bf924167d76c17ecc6533325f390d64c466194eb749b",
      "size_in_bytes": 3068
    },
    {
      "_path": "R/library/spatstat.utils/html/termsinformula.html",
      "path_type": "hardlink",
      "sha256": "fd86608f36833e26400de1063d0ff2fc766953c12f23147529ef8bf1d8ae958b",
      "size_in_bytes": 4145
    },
    {
      "_path": "R/library/spatstat.utils/html/verbalogic.html",
      "path_type": "hardlink",
      "sha256": "e6a7dd1015e027696a3263ca1dedf4b6aa568db346896a0612908b6026b2dc66",
      "size_in_bytes": 3185
    },
    {
      "_path": "R/library/spatstat.utils/libs/x64/spatstat.utils.dll",
      "path_type": "hardlink",
      "sha256": "1d65acd0fe9865a7aab31d7517acbadb42ecd276d6a9c948fd10e98b384566a6",
      "size_in_bytes": 40960
    }
  ],
  "paths_version": 1
}